.institucional {
  padding: 3rem 0 6rem 0;
}

.autoridades-item {
  padding: 2rem 0;
  display: flex;
  position: relative;
  padding-left: 1.4rem;
  padding-right: 1rem;
  background: white;
}

.autoridades-item:not(:last-child) {
  border-bottom: 1px solid #afafaf;
}

.autoridades-item::before {
  content: "";
  width: 3px;
  height: 100%;
  background-color: #222a59;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0;
  transition: 0.3s;
}

.autoridades-item:hover::before {
  opacity: 1;
}

.autoridades-item a {
  color: #222a59;
}

.autoridades-item-img {
  width: 80px;
  height: 80px;
  object-fit: cover;
  margin-right: 1rem;
}

.autoridades-item-titulo {
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 0.2rem;
}

.autoridades-item-descripcion {
  color: #565656;
  text-transform: uppercase;
  margin-bottom: 0.8rem;
  font-size: 14px;
}

/* Auditores */
.autoridades-item-auditores {
  padding: 1rem 0;
  padding-left: 1.4rem;
  margin: 0.8rem 0;
}
.autoridades-item-auditores::before {
  content: "";
  width: 3px;
  height: 100%;
  background-color: #ebebeb;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 1;
  transition: 0.3s;
}
.autoridades-item-auditores:hover::before {
  background-color: #222a59;
}

.accordion {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.15) !important;
}

.accordion .card {
  border: 0;
  border-radius: 0;
  box-shadow: none !important;
  padding: 0;
}

.accordion-auditores .card:not(:last-child) {
  border-bottom: 1px solid #ebebeb !important;
}

.accordion .card-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #222a59;
  color: #fff;
  border: 0;
  font-size: 18px;
  padding: 0.5rem 1.25rem;
  font-weight: 500;
}

.accordion .card-header.collapsed {
  background-color: #fff;
  color: #383838;
  border: 0;
}

.accordion .card-header.card-header.collapsed::after {
  content: "\f077";
  font-family: "FontAwesome";
  color: #222a59;
  font-size: 21px;
  transform: rotate(180deg);
  transition: 0.3s;
}

.accordion .card-header.card-header::after {
  content: "\f077";
  font-family: "FontAwesome";
  font-size: 21px;
  transition: 0.3s;
}

.accordion .card-header p {
  margin-bottom: 0;
  text-align: left;
  padding-right: 1rem;
}

.accordion .card-body p {
  margin-bottom: 0;
}

/* Organigrama */
.autoridades-item-organigrama {
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1) !important;
  border-radius: 15px !important;
  overflow: hidden;
}

.accordion-organigrama {
  box-shadow: none !important;
}

.accordion-organigrama .card {
  margin: 0rem 0 1.4rem 0;
  border: 0;
  border-bottom: 0 !important;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1) !important;
  border-radius: 15px !important;
}

.accordion-organigrama .card-header {
  display: flex;
  justify-content: space-between;
  align-items: start;
  background-color: #fff;
  border: 0;
  font-size: 18px;
  padding: 1rem;
  color: #383838;
  text-align: left;
  border-radius: 15px !important;
}

.accordion-organigrama .card-header.collapsed {
  color: #383838;
  border-radius: 15px !important;
}
.direccion-encabezado > h5 {
  font-weight: 700;
}
.direccion-encabezado-contacto {
  padding: .8rem 1rem 1rem 1rem;
  padding-bottom: 0;
}
.direccion-encabezado-contacto p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 0.2rem;
}
.direccion-encabezado-contacto i {
  margin-right: 0.6rem;
  min-width: 16px;
  color: #222a59;
}

.secretaria-container {
  border-left: 5px solid #222a59;
  padding: 1rem;
  background-color: #f8f8f8;
  transition: .3s;
}

.secretaria-container:hover {
  background-color: #f3f3f3;
}

.secretaria-container .btn-block[aria-expanded="true"]::after{
  content: "\f068";
  font-family: "FontAwesome";
  color: #383838;
  font-size: 15px;
}

.secretaria-container .btn-block::after {
  content: "\f067";
  font-family: "FontAwesome";
}

.secretaria-container:not(:last-child) {
  margin-bottom: 1.6rem;
}

.secretaria-container > h6 {
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 0;
  display: flex;
  justify-content: space-between;
}

.secretaria-container .card-body {
  padding: 1rem;
  padding-bottom: 0;
}

.secretaria-container .card-body p {
  margin-bottom: 0.2rem;
}

.secretaria-container i {
  margin-right: 0.6rem;
  min-width: 16px;
  color: #222a59;
}

.secretaria-container .sub-departamento {
  margin-top: 1.4rem;
  margin-bottom: 0;
  padding-left: 1rem;
  list-style: none;
}

.sub-departamento h6 {
  font-weight: 700;
  margin-bottom: 0.4rem;
}

.sub-departamento li {
  margin: 1.4rem 0;
  border-left: 5px solid #d3d3d3;
  padding: 0.4rem 1rem;
  background-color: #ffffff;
}

.sub-departamento li:last-child {
  margin-bottom: 0;
}


@media (max-width: 525px) {
  .direccion-encabezado {
    max-width: 90%;
  }
  .direccion-encabezado > h5 {
    font-size: 1.1rem;
}
  .secretaria-container {
    padding: .6rem;
}
.secretaria-container .card-body {
  padding: .6rem;
}
.sub-departamento li {
  padding: 0.4rem .6rem;
}
.sub-departamento li p,
.sub-departamento li a {
  font-size: 14px;
}
}